body {
    display: flex;
    flex-direction: column;
}

body footer {
    margin-top: auto !important;
    width: 100%;
}

.wrapper {
    width: 100%;
}

.container-limit {
    max-width: 1264px;
    width: 100%;
    padding: 0 40px;
}

.section-wrapper {
    margin: 0 auto;
    display: flex;
}

.breadcrubs {
    display: flex;
}

.breadcrubs li a {
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

.breadcrubs li span {
    display: inline-flex;
    justify-content: center;
    width: 24px;
    color: #a0a0a0;
}

.footer_p {
    color: #c8c8c8;
    font-size: 16px;
    font-weight: 400;
    margin: 0 auto;
}

.section-footer {
    border: 1px solid;
    background: #272261;
    padding: 50px 0;
}

.social_media {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    color: white;
}

.social_media li {
    width: 45px;
    height: 45px;
    display: flex;
    border-radius: 50%;
    background: #312b7a;
}

.social_media li a {
    margin: auto;
}

hr {
    border: none;
    border-top: 2px solid #484660;
    width: 100%;
    margin: 15px 0;
}

.section-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 120px 0 100px;
    padding: 0 40px;
    width: 100%;
}

.section-header a {
    color: #272261;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
}

header {
    margin: 0 auto;
}

header>div {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    height: 133px;
    align-items: center;
    transition: .3s all ease;
}

header>div nav {
    display: flex;
    align-items: center;
}

header>div nav a {
    margin-right: 24px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

header>div nav .active {
    border-bottom: 2px solid #fff;
}

.flex-column {
    flex-direction: column;
}

.def-text {
    color: #6d6d6d;
    font-size: 16px;
    font-weight: 500;
}

h3.article-title {
    color: #272261;
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 32px;
    /*opacity: 0;*/
}


.main-banner {
    display: flex;
    flex-direction: column;
    min-height: unset;
    background-image: url('../assets/img/subheader-banner.webp');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.main-banner::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background: rgba(39, 34, 97, 0.5);
}

.main-banner .subpage-header {
    margin: 0 auto 60px;
}

.two-cols>ul,
.two-cols>div {
    width: 50%;
}

.two-cols ul {
    list-style: none;
    margin: auto;
}

.two-cols ul li:first-child {
    margin-bottom: 24px;
}

.two-cols ul li {
    display: flex;
    align-items: center;
    color: #272261;
    font-size: 24px;
    font-weight: 600;
}

.breadcrubs_1 {
    display: flex;
    margin: auto;
    text-transform: uppercase;
    margin-bottom: 15px !important;
}

.breadcrubs_1 li a {
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

.breadcrubs_1 li span {
    display: inline-flex;
    justify-content: center;
    width: 24px;
    color: #a0a0a0;
}

.breadcrubs_2 {
    display: flex;
    margin: 40px auto 80px;
    padding: 0 40px;
    list-style: none;
    text-transform: uppercase;
}

.breadcrubs_2 li a {
    color: white;
    font-size: 48px;
    font-weight: 600;
    text-decoration: none;
}

.breadcrubs_2 li span {
    display: inline-flex;
    justify-content: center;
    width: 80px;
    color: #a0a0a0;
}

.section-title__horizon {
    text-transform: uppercase;
    position: relative;
    color: rgba(39, 34, 97, 0.1);
    font-family: Inter;
    font-size: 80px;
    font-weight: 800;
    text-align: left;
    opacity: 0;
}

.section-title__horizon p {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
    color: #272261;
    font-family: Inter;
    font-size: 34px;
    font-weight: 800;
    text-align: left;
}

.section-title__vert {
    text-transform: uppercase;
    position: relative;
    color: rgba(39, 34, 97, 0.1);
    font-size: 80px;
    font-weight: 800;
    opacity: 0;
}

.section-title__vert p {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    color: #272261;
    font-size: 34px;
    font-weight: 800;
}

.pagination {
    margin: auto;
    display: flex;
    column-gap: 10px;
    margin-top: 152px;
}

.pagination button {
    display: flex;
    width: 32px;
    height: 32px;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    border: 1px solid #F1F1F1;
    color: #272261;
    font-size: 13px;
    font-weight: 600;
}

.pagination button:nth-last-child(2) img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.pagination button:last-child img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.pagination .active {
    background-color: #272261;
    color: #F1F1F1;
}



.card {
    min-height: 392px;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    position: relative;
    cursor: pointer;
}

.card img {
    object-fit: cover;
    transition: 0.3s all ease;
}

.card img:hover {
    filter: brightness(0.5);
    scale: 1.1;
}

.card .badge {
    position: absolute;
    bottom: 32px;
    left: 0;
    padding: 16px 41px;
    background-color: #272261;
    border-radius: 0 50px 50px 0;
}

.card .badge span {
    color: white;
    font-size: 24px;
    font-weight: 600;
    text-align: left;
}

.rectangle-wrapper img {
    transform: scale(0.5);
    opacity: 0;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 20px;
    overflow: hidden;
}

.img-animated {
    animation: scaleTransform 1s forwards;
}

.section-map {
    height: 556px;
    width: 100%;
    display: flex;
    background-color: #F4F4F4;
}

.section-map h2 {
    margin: auto;
}

.lang-selector {
    position: relative;
    margin-right: 24px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.lang-selector>div:first-child {
    display: flex;
    cursor: pointer;
}

.lang-selector>div:first-child img:first-child {
    margin-right: 5px;
}

.lang-selector>div:first-child img:last-child {
    margin-left: 5px;
}

.lang-selector ul {
    position: absolute;
    display: none;
    background-color: #fff;
    padding: 10px !important;
    border-radius: 8px;
    bottom: -100px;
    min-width: 90px;
}

.lang-selector ul li {
    display: flex;
    color: #000;
    cursor: pointer;
}

.lang-selector__active {
    position: absolute;
    display: flex !important;
    flex-direction: column;
}

.lang-selector__active li {
    display: flex;
    justify-content: space-between;
}

.burger-menu {
    display: none;
}

.close {
    display: none;
}

.section-categories {
    padding: 65px 0;
}

@media (max-width: 768px) {

    .breadcrubs_2 li a {
        font-size: 18px;
        text-decoration: none;
    }

    .breadcrubs_2 li span {
        width: 24px;
    }

    .section-other-gallery__content {
        grid-template-columns: repeat(1, 1fr) !important;
    }

    .section-content-controller {
        padding: 20px !important;
    }

    .section-content-controller p {
        display: none;
    }

    .section-content-controller h1 {
        font-size: 24px !important;
    }

    .section-gallery {
        grid-template-columns: repeat(1, 1fr) !important;
    }

    .pagination {
        margin-top: 50px;
    }

    .two-cols {
        flex-direction: column-reverse !important;
    }

    .two-cols div,
    .two-cols ul {
        width: 100%;
    }

    .burger-menu {
        display: flex !important;
        width: 50px;
        height: 40px;
        flex-direction: column;
        justify-content: space-around;
        border: 2px solid transparent;
        background-color: transparent;
    }

    .burger-menu>i {
        width: 100%;
        height: 10%;
        background-color: #fff;
        border-radius: 8px;
    }

    .close {
        display: flex !important;
        width: 20px;
        height: 20px;
        flex-direction: column;
        justify-content: space-around;
        border: 2px solid transparent;
        background-color: transparent;
        position: relative;
        padding: 0;
    }

    .close i {
        width: 100%;
        height: 10%;
        background-color: #fff;
        border-radius: 8px;
        position: absolute;
    }

    .close>i:first-child {
        transform: rotate(45deg);
    }

    .close>i:last-child {
        transform: rotate(-45deg);
    }

    header>div {
        align-items: center;
    }

    header nav {
        flex-wrap: wrap;
        position: fixed;
        height: 100vh;
        width: 50vw;
        flex-direction: column;
        right: -55vw;
        align-items: start !important;
        padding: 20px;
        top: 0;
        background-color: #272261;
        z-index: 10;
        transition: 0.3s all ease;
    }

    header nav hr {
        display: block !important;
    }

    header nav a {
        border-bottom: 2px solid #484660 !important;
        margin-bottom: 15px;
        width: 100%;
    }

    .section_contacts {
        flex-direction: column;
    }

    .section_contacts .div_contact {
        width: 100%;
    }

    .section_contacts .div_contact .loc,
    .section_contacts .div_contact .Telefon,
    .section_contacts .div_contact .Email {
        display: none;
    }

    .section_contacts form button {
        margin: 0;
        width: 100%;
    }

    .section-camera {
        margin: 10px auto 10px !important;
        padding: 5px;
    }

    .container-limit {
        padding: 0 10px;
    }

    .banner-wrapper {
        margin: 10px 0 !important;
        min-height: 20vh !important;
    }

    .project-info {
        grid-template-columns: none !important;
        grid-template-rows: repeat(3, 1fr);
    }
}

@keyframes scaleTransform {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}